## pacman-package-manager 6.0.1

=== debian/changelog ===
pacman-package-manager (6.0.1-4) unstable; urgency=medium

  * Migrate previous reproducibility fix to unstable
  * Add note that keyring-dir.patch has been applied upstream

 -- Ben Westover <kwestover.kw@gmail.com>  Sat, 20 Aug 2022 14:08:12 -0400

pacman-package-manager (6.0.1-3) experimental; urgency=medium

  * Fix build reproducibility problems on merged-usr systems (Closes: #1017511)

 -- Ben Westover <kwestover.kw@gmail.com>  Fri, 19 Aug 2022 15:50:05 -0400

pacman-package-manager (6.0.1-2) unstable; urgency=medium

  [ Michel Alexandre Salim ]
  * Normalize d/control with wrap-and-sort
  * Move zsh completions to proper directory

  [ Ben Westover ]
  * Add makepkg to Recommends of pacman-package-manager since it's required by
    the nonessential pacman-key but pulls in a lot of dependencies
  * Clean up maintainer manpages

 -- Ben Westover <kwestover.kw@gmail.com>  Tue, 2 Aug 2022 19:02:20 -0400

pacman-package-manager (6.0.1-1) unstable; urgency=medium

  * Initial Package (Closes: #511994)

 -- Ben Westover <kwestover.kw@gmail.com>  Fri, 29 Jul 2022 17:42:24 -0400
