=== debian/control ===
Source: pacman-package-manager
Section: admin
Priority: optional
Maintainer: Ben Westover <kwestover.kw@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 asciidoc <!nodoc>,
 curl <!nocheck>,
 doxygen <!nodoc>,
 fakechroot <!nocheck>,
 fakeroot <!nocheck>,
 help2man <!nodoc>,
 libarchive-dev,
 libarchive-tools,
 libcurl4-openssl-dev,
 libgpgme-dev,
 libssl-dev,
 meson,
 pkg-config
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/benthetechguy/pacman.git
Vcs-Browser: https://salsa.debian.org/benthetechguy/pacman
Homepage: https://archlinux.org/pacman/
Rules-Requires-Root: no

Package: libalpm13
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Arch Linux Package Management library
 libalpm is a package management library, primarily used by pacman.

Package: libalpm-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libalpm13 (= ${binary:Version})
Description: Arch Linux Package Management library (development files)
 Development files for libalpm, a package management library primarily
 used by pacman.

Package: makepkg
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 fakeroot,
 patch,
 pkgconf,
 texinfo
Recommends: build-essential
Description: Arch Linux package build utility
 makepkg is a script to automate the building of packages. The
 requirements for using the script are a build-capable *nix platform
 and a custom build script for each package you wish to build (known
 as a PKGBUILD).

Package: pacman-package-manager
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: makepkg
Suggests: archlinux-keyring
Description: Simple library-based package manager
 pacman is a utility which manages software packages in Linux. It uses
 simple compressed files as a package format, and maintains a text-based
 package database just in case some hand tweaking is necessary.
 pacman does not strive to "do everything." It will add, remove and
 upgrade packages in the system, and it will allow you to query the
 package database for installed packages, files and owners. It also
 attempts to handle dependencies automatically and can download packages
 from a remote server.
