=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dkeyringdir=keyrings

execute_after_dh_auto_clean:
	rm -rf obj-*
