## pacman-package-manager 6.0.2

=== debian/changelog ===
pacman-package-manager (6.0.2-6ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:12:26 +1100

pacman-package-manager (6.0.2-6ubuntu1) noble; urgency=medium

  * Cherry-pick upstream commit passing the correct buffer length for
    make_aligned_titles to avoid FTBFS with _FORTIFY_SOURCE=3
    (LP: #2059006)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 26 Mar 2024 12:49:13 +0000

pacman-package-manager (6.0.2-6) unstable; urgency=medium

  * Restrict patch to only ARMv7 (Fixes i386 build)

 -- Ben Westover <me@benthetechguy.net>  Wed, 20 Mar 2024 20:32:22 -0400

pacman-package-manager (6.0.2-5) unstable; urgency=medium

  * Fix test expecting 32-bit time_t (Closes: #1067094)

 -- Ben Westover <me@benthetechguy.net>  Wed, 20 Mar 2024 18:55:15 -0400

pacman-package-manager (6.0.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063199

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 19:16:08 +0000

pacman-package-manager (6.0.2-4) unstable; urgency=medium

  * Add test pycache to clean target (Closes: #1049219)
  * Update Standards-Version to 4.6.2

 -- Ben Westover <me@benthetechguy.net>  Wed, 16 Aug 2023 00:06:00 -0400

pacman-package-manager (6.0.2-3) unstable; urgency=medium

  * Update Debian revision of libalpm (Closes: #1024474)

 -- Ben Westover <me@benthetechguy.net>  Mon, 21 Nov 2022 15:48:16 -0400

pacman-package-manager (6.0.2-2) unstable; urgency=medium

  * Team upload.
  * Add missing Build-Deps: docbook-xsl and python3-all.
    This issue is hidden in unstable because both are pulled by
    dependencies but not when backporting the package to Bullseye.
    If these two packages are removed from the dependency chain,
    pacman-package-manager fails to build.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 19 Nov 2022 21:28:04 +0100

pacman-package-manager (6.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Sun, 03 Oct 2022 02:04:06 -0400
