=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: pacman-package-manager
 Section: admin
 Priority: optional
-Maintainer: Ben Westover <kwestover.kw@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ben Westover <me@benthetechguy.net>
 Build-Depends:
  debhelper-compat (= 13),
  asciidoc <!nodoc>,
  curl <!nocheck>,
+ docbook-xsl <!nodoc>,
  doxygen <!nodoc>,
  fakechroot <!nocheck>,
  fakeroot <!nocheck>,
@@ -16,14 +18,18 @@
  libgpgme-dev,
  libssl-dev,
  meson,
- pkg-config
-Standards-Version: 4.6.1
-Vcs-Git: https://salsa.debian.org/benthetechguy/pacman.git
-Vcs-Browser: https://salsa.debian.org/benthetechguy/pacman
+ pkg-config,
+ python3-all
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/BenTheTechGuy/pacman.git
+Vcs-Browser: https://salsa.debian.org/BenTheTechGuy/pacman
 Homepage: https://archlinux.org/pacman/
 Rules-Requires-Root: no
 
-Package: libalpm13
+Package: libalpm13t64
+Provides: ${t64:Provides}
+Replaces: libalpm13
+Breaks: libalpm13 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -36,7 +42,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libalpm13 (= ${binary:Version})
+Depends: ${misc:Depends}, libalpm13t64 (= ${binary:Version})
 Description: Arch Linux Package Management library (development files)
  Development files for libalpm, a package management library primarily
  used by pacman.
@@ -47,6 +53,7 @@
  ${misc:Depends},
  ${perl:Depends},
  ${shlibs:Depends},
+ debugedit,
  fakeroot,
  patch,
  pkgconf,
