=== debian/changelog ===
pacman-package-manager (7.0.0-2) unstable; urgency=medium

  * Fix typo in git source script (Closes: #1110910)
  * Update Standards-Version to 4.7.2.
  * Update Salsa VCS link.

 -- Ben Westover <me@benthetechguy.net>  Sat, 18 Oct 2025 21:22:23 -0400

pacman-package-manager (7.0.0-1) unstable; urgency=medium

  * New upstream version.
  * New major libalpm version.
  * Change depend from obsolete pkg-config to pkgconf.
  * Add pacman-package-manager to makepkg recommends. (Closes: #1076718)
  * Remove maintainer manpage that has since been accepted upstream.
  * Rename po files so libalpm13 and libalpm14 can coexist.
  * Update Standards-Version to 4.7.0.

 -- Ben Westover <me@benthetechguy.net>  Sun, 19 Jan 2025 22:08:08 -0500
