=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pacman-package-manager
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ben Westover <me@benthetechguy.net>
+Maintainer: Ben Westover <me@benthetechguy.net>
 Build-Depends:
  debhelper-compat (= 13),
  asciidoc <!nodoc>,
@@ -18,18 +17,14 @@
  libgpgme-dev,
  libssl-dev,
  meson,
- pkg-config,
+ pkgconf,
  python3-all
-Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/BenTheTechGuy/pacman.git
-Vcs-Browser: https://salsa.debian.org/BenTheTechGuy/pacman
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/debian/pacman.git
+Vcs-Browser: https://salsa.debian.org/debian/pacman
 Homepage: https://archlinux.org/pacman/
-Rules-Requires-Root: no
 
-Package: libalpm13t64
-Provides: ${t64:Provides}
-Replaces: libalpm13
-Breaks: libalpm13 (<< ${source:Version})
+Package: libalpm15
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -42,7 +37,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libalpm13t64 (= ${binary:Version})
+Depends: ${misc:Depends}, libalpm15 (= ${binary:Version})
 Description: Arch Linux Package Management library (development files)
  Development files for libalpm, a package management library primarily
  used by pacman.
@@ -58,7 +53,7 @@
  patch,
  pkgconf,
  texinfo
-Recommends: build-essential
+Recommends: build-essential, pacman-package-manager
 Description: Arch Linux package build utility
  makepkg is a script to automate the building of packages. The
  requirements for using the script are a build-capable *nix platform
