=== debian/watch ===
version=4
# Upstream provides signed tarballs in GitLab releases, but their GitLab
# instance won't give uscan data without git mode; falling back to signed tags.
opts="mode=git,pgpmode=gittag" \
https://gitlab.archlinux.org/pacman/pacman.git refs/tags/@ANY_VERSION@
