## pacman-package-manager 7.1.0

=== debian/changelog ===
pacman-package-manager (7.1.0-1) unstable; urgency=medium

  * New upstream version.
  * libalpm major version bump from 15 to 16.

 -- Ben Westover <bjw@debian.org>  Sun, 02 Nov 2025 22:50:25 -0500
