=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pacman-package-manager
 Section: admin
 Priority: optional
-Maintainer: Ben Westover <me@benthetechguy.net>
+Maintainer: Ben Westover <bjw@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  asciidoc <!nodoc>,
@@ -24,7 +24,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/pacman
 Homepage: https://archlinux.org/pacman/
 
-Package: libalpm15
+Package: libalpm16
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -37,7 +37,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libalpm15 (= ${binary:Version})
+Depends: ${misc:Depends}, libalpm16 (= ${binary:Version})
 Description: Arch Linux Package Management library (development files)
  Development files for libalpm, a package management library primarily
  used by pacman.
