=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # libalpm* is a different version than the other binary packages.
 include /usr/share/dpkg/pkg-info.mk
 DEB_REVISION = $(word 2, $(subst -, ,$(DEB_VERSION)))
-LIBALPM_VERSION = 15.0.0
+LIBALPM_VERSION = 16.0.0
 
 %:
 	dh $@
@@ -17,7 +17,7 @@
 	rm -rf obj-* test/pacman/__pycache__
 
 execute_after_dh_gencontrol:
-	dh_gencontrol -plibalpm15 -- -v$(LIBALPM_VERSION)-$(DEB_REVISION)
+	dh_gencontrol -plibalpm16 -- -v$(LIBALPM_VERSION)-$(DEB_REVISION)
 	dh_gencontrol -plibalpm-dev -- -v$(LIBALPM_VERSION)-$(DEB_REVISION)
 
 override_dh_makeshlibs:
